@charset "UTF-8";

footer {
	background: #fff;
}
.footer-module {
    padding: 120px 0 80px;
}
.footer-module > .inner {
    overflow: hidden;
    max-width: 1100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.footer-module-left {
    float: left;
    width: 245px;
}
.footer-module-right {
    float: right;
    width: calc( 100% - 345px );
}
.footer-logo {
    margin-bottom: 30px;
    text-align: center;
}
.footer-button {
    margin-bottom: 10px;
}
.footer-button a {
    display: block;
    padding: 13px 20px;
    border: 1px solid #333;
    background: url(../images/right-arrow.svg) no-repeat right 20px center;
    font-size: 16px;
    font-weight: 500;
	color:#333;
}
.footer-button a span {
    display: inline-block;
    padding: 2px 0 2px 50px;
}
.footer-button.button-twitter a span {
    background: url(../images/icon_tw.svg) no-repeat left center;
}
.footer-button.button-facebook a span {
    background: url(../images/icon_fb.svg) no-repeat left center;
}
.footer-button.button-instagram a span {
    background: url(../images/icon_insta.png) no-repeat left center;
}
#ft-menu {
    column-count: 3;
}
#ft-menu li {
    margin-bottom: 30px;
}
#ft-menu li a {
    font-size: 16px;
	color: #333;
}
#ft-menu li ul {
    display: block;
    margin-top: 30px;
    padding-left: 20px;
    border-left: 1px solid #333;
    margin-bottom: 50px;
}
.footer-copyright {
    padding: 0 3% 30px;
	display: block;
}
.footer-copyright > .inner {
    max-width: 1100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	text-align: center;
	color: #333;
	font-size: 14px;
}
@media screen and (max-width: 768px) {
	.footer-module-left {
		float: none;
		text-align: center;
		width: 100%;
		margin-bottom: 50px;
	}
	.footer-module-right {
		float: none;
		width: 100%;
	}
	#ft-menu {
		column-count: 2;
	}
	.footer-logo img {
		width: 80%;
		margin: 0 auto;
	}
}